<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A LUT is used to convert video color spaces or apply other effects.</key>
	<string>A LUT is used to convert video color spaces or apply other effects.</string>
	<key>CUSTOM</key>
	<string>CUSTOM</string>
	<key>Choose</key>
	<string>Choose</string>
	<key>Choose LUT File</key>
	<string>Choose LUT File</string>
	<key>Choose…</key>
	<string>Choose…</string>
	<key>Clear</key>
	<string>Clear</string>
	<key>Custom…</key>
	<string>Custom…</string>
	<key>LUT</key>
	<string>LUT</string>
	<key>LUT File</key>
	<string>LUT File</string>
	<key>Select</key>
	<string>Select</string>
	<key>Select LUT File</key>
	<string>Select LUT File</string>
	<key>Select…</key>
	<string>Select…</string>
</dict>
</plist>
